Prestashop HTTP头注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1030788 漏洞类型
发布时间 2013-09-11 更新时间 2013-09-11
CVE编号 N/A CNNVD-ID CNNVD-201309-082
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201309-082
|漏洞详情
PrestaShop是美国PrestaShop公司的一套开源的电子商务解决方案。该方案提供多种支付方式、短消息提醒和商品图片缩放等功能。Prestashop中存在任意HTTP头注入漏洞,该漏洞源于程序没有充分过滤用户提交的输入。通过插入任意头到HTTP响应,攻击者可发起多种攻击,包括:跨站请求伪造,跨站脚本以及HTTP请求走私。Prestashop1.5.5版本中存在漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:62279
链接:http://www.securityfocus.com/bid/62279